.news-cat-title {
	margin-bottom: 40px;
}

.news-cat-subscribe .subscribe-form {
	top: -15px;
}

.news-title-line h1 {
	background-color: #ffffff;
	padding-right: 40px;
	position: relative;
	z-index: 1;
	display: inline-block;
}

.news-title-line:before {
	position: absolute;
    content: '';
    height: 1px;
    width: 100%;
    right: -50px;
    top: 49%;
    background-color: rgba(74, 42, 67, 0.07);
}